body {
  color: #0000FF;
  background-image: url(../arlesimages/white%20speckled.jpg);
}

.navigationtext {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #3300CC;
}

.navigationdisabledtext {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #CCCCCC;
}

.imagetitle {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #3300CC;
}

.imagequicklist {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt;
  color: #3300CC;
}